/********ipad-pro****************/
@media (min-width : 1024px) and (max-width : 1366px) and (orientation : landscape) {

}
@media (min-width : 1024px) and (max-width : 1366px) and (orientation : portrait) {

}
/********ipad****************/
@media (orientation : landscape) and (min-device-width : 768px) and (max-width : 1024px) {

}

@media (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}
/********iphone-X****************/

@media (min-width : 375px) and (max-width : 812px) and (orientation : landscape) { 


}

/** iPhone 6 in portrait **/
@media only screen and (min-width : 360px) and (max-width : 667px)  and (-webkit-min-device-pixel-ratio: 2) and (orientation : portrait) {

}

/*iPhone 6  landscape*/
@media only screen  and (min-device-width : 375px)  and (max-device-width : 667px)  and (-webkit-min-device-pixel-ratio: 2)  and (orientation : landscape) {

}
/** in landscape **/
@media only screen and (min-width : 480px) and (max-width : 768px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : landscape) {

}

/** in portrait **/
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) {
.logo_wrap {
    padding: 0;
    width: 60%;
    float: left;
}
.header_right {
    padding-right: 0;
    width: 100%;
    float: left;
}
.socila_wrap li.mail {
    font-size: 13px;
    width: 100%;
}
.socila_wrap li.call {
    font-size: 16px;
    width: 50%;
}
.socila_wrap li.office_time {
    font-size: 11px;
    width: 48%;
}
.socila_wrap li.office_time span {
    font-size: 11px;
}
.icon_wrap {
    padding: 30px 0;
	margin:0;
}
.icon_box {
    width: 32%;
    margin: 0 1px 5px;
	padding: 20px 20px;
}
.icon_box h3 {
    font-size: 12px;
    margin: 10px 0 0;
}
.welcome_wrap {
    padding: 30px;
}
.welcome_wrap img{
	width:100%;
}
.welcome_wrap h2 {
    font-size: 22px;
}
.welcome_wrap h2 span{
    font-size: 22px;
}
.services_wrap{
	background:#f19c00;
}
.product_wrap {
    padding: 60px 0;
    background: #222222;
}
.gallery li {
    float: left;
    width: 49%;
    margin: 1px;
    position: relative;
    display: block;
}
.gallery_caption a {
    display: block;
    padding: 14% 0;
}
.area_box img{
	width:100%;
}
.footer_wrap p {
    text-align: center;
}
.footer_menu {
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
}
.mail_wrap {
    font-size: 11px;
    text-align: center;
}
.footer_social {
    font-size: 18px;
    text-align: center;
}
.carousel-caption {
    right: 10%;
    left: 10%;
    top: 5%;
}
.carousel-caption h1{
    font-size: 29px;
}
.carousel-caption p {
    font-size: 13px;
}
.carousel-caption h2 {
    font-size: 23px;
}
.whowe_wrap {
    padding: 30px 0;
}
.welcome_img {
    padding: 0 0 10px;
    display: inline-block;
}
.inner_caption h1 {
    font-size: 19px;
}
.control_wrap {
    padding: 30px 0;
}
.gift_wrap img {
    margin: 0 0 20px;
    width: 100%;
}
.contact_box img{
	width:100%;
}
.menu_wrap{
	position:relative;
	z-index:999;
}
.ranking_wrap img {
    width: 100%;
    display: inline-block;
}
}


/** iPhone 5 & 5S in landscape **/
@media only screen and (max-width : 568px) and (min-width : 320px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : landscape) {



}


/** iPhone 5 & 5S in portrait **/
@media only screen and (min-width : 320px) and (max-width : 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : portrait) {

}
